/* common
---------------------------------------------------- */
[data-browse-mode="P"] .pane-header {
  position: sticky;
}

.summergift2026 *,
.summergift2026 *::before,
.summergift2026 *::after {
  box-sizing: border-box;
}

.summergift2026 {
  -webkit-text-size-adjust: none;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.0769230769vw;
  line-height: 1.5;
  color: #000;
  font-feature-settings: "palt";
}

@media screen and (min-width: 741px) {
  .summergift2026 {
    font-size: 16px;
  }
}

.summergift2026 h1,
.summergift2026 h2,
.summergift2026 h3 {
  margin: 0;
  padding: 0;
  border-bottom: none;
}

.summergift2026 a {
  text-decoration: none;
  overflow: hidden;
  outline: none;
  transition: all 0.3s ease;
}

@media (hover: hover) {
  .summergift2026 a:hover {
    opacity: 0.7;
  }
}

@media (hover: none) {
  .summergift2026 a:active {
    opacity: 0.7;
  }
}

.summergift2026 .link-btn {
  text-align: center;
}

.summergift2026 .link-btn a {
  background-color: #82460c;
  display: inline-block;
  padding: 10px;
  color: white;
  border-radius: 10px;
}

.summergift2026 img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}

@media screen and (min-width: 741px) {
  .summergift2026 img {
    width: auto;
  }
}

.summergift2026 .sp {
  display: block;
}

@media screen and (min-width: 741px) {
  .summergift2026 .sp {
    display: none;
  }
}

.summergift2026 .pc {
  display: none;
}

@media screen and (min-width: 741px) {
  .summergift2026 .pc {
    display: block;
  }
}

.summergift2026 .center {
  text-align: center;
}

.summergift2026 h1 img {
  width: 100%;
}

.summergift2026__description {
  font-size: 3.3333333333vw;
  line-height: 1.7;
  margin: 5.1282051282vw 0 0 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__description {
    font-size: 20px;
    line-height: 1.4;
    margin: 52px 0 0 0;
  }
}

.summergift2026__secTtl {
  width: 71.4102564103vw;
  margin: 0 auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__secTtl {
    width: 728px;
  }
}

.summergift2026__secTtl img {
  width: 100%;
}

.summergift2026__productTtl {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.13;
  /* color: #82460c; */
  white-space: nowrap;
  padding: 2.5641025641vw 0;
  border-bottom: 1px solid #000;
  /* text-align: center; */
  text-align: left;
}

@media screen and (min-width: 741px) {
  .summergift2026__productTtl {
    font-size: 28px;
    line-height: 1.35;
    padding: 8px 0 12px 0;
  }
}

.summergift2026__productTtl span {
  font-size: 2.5641025641vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__productTtl span {
    font-size: 20px;
  }
}

.summergift2026__productTtl span.mini {
  font-size: 3.3333333333vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__productTtl span.mini {
    font-size: 20px;
  }
}

.summergift2026__icon {
  /*width: calcVw(88px);*/
  width: 12vw;
  position: absolute;
  top: -5.7692307692vw;
  left: -2.3076923077vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__icon {
    width: 88px;
    top: -45px;
    left: -45px;
  }
}

.summergift2026__icon img {
  width: 100%;
}

.summergift2026__list01 {
  width: 89.7435897436vw;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  row-gap: 8.7179487179vw;
  justify-content: space-between;
}

@media screen and (min-width: 741px) {
  .summergift2026__list01 {
    width: 1100px;
  }
}

.summergift2026__list01 li {
  width: 42.3076923077vw;
  position: relative;
  display: flex;
  flex-direction: column;
}

.summergift2026__list01 li .link-btn {
  margin-top: auto;
  padding-top: 20px;
}

@media screen and (min-width: 741px) {
  .summergift2026__list01 li {
    width: 326px;
  }
}

.summergift2026__list01 img {
  width: 100%;
}

.summergift2026__list01 .summergift2026__sgBtns.has-detail-btn {
  flex-direction: column;
  width: 100%;
  gap: 10px
}

@media screen and (min-width: 741px) {
  .summergift2026__list01 .summergift2026__sgBtns.has-detail-btn {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
  }

    .summergift2026__list01 .summergift2026__sgBtns.has-detail-btn a {
    width: 190px; 
    font-size: 14px;
  }
}

.summergift2026__list02 {
  width: 76.9230769231vw;
  margin: 0 auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 {
    width: 960px;
    margin-top: 30px;
  }
}

.summergift2026__list02 section {
  margin: 3.8461538462vw 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 section {
    margin: 10px 0 10px 0;
  }
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 h3 {
    padding-top: 0;
  }
}

.summergift2026__list02 h4 {
  margin: 0 0 2.5641025641vw 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 h4 {
    margin: 0 0 15px 0;
  }
}

.summergift2026__list02 li {
  position: relative;
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 li {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }

  .summergift2026__list02 li>p {
    width: 420px;
    height: 420px;
    margin: 0;
  }

  .summergift2026__list02 li>p picture,
  .summergift2026__list02 li>p img {
    display: block;
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  }

  .summergift2026__list02 li>div {
    width: 500px;
    height: 420px;
    display: flex;
    flex-direction: column;
  }

  .summergift2026__list02 li>div section {
    margin-top: auto;
    margin-bottom: 50px;
  }
}

.summergift2026__list02 li:not(:first-child) {
  margin: 14.1025641026vw 0 0 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 li:not(:first-child) {
    margin: 80px 0 0 0;
  }
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 li>p {
    width: 420px;
  }
}

.summergift2026__list02 li>p img {
  width: 100%;
}

.summergift2026__list02 li>div .link-btn {
  margin-top: 20px;
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 li>div {
    width: 522px;
  }

  .summergift2026__list02 li>div .link-btn {
    text-align: right;
  }
}

.summergift2026__list02 .summergift2026__icon {
  top: -4.8717948718vw;
  left: -3.8461538462vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__list02 .summergift2026__icon {
    top: -40px;
    left: -45px;
  }
}

.summergift2026__list03 {
  width: 89.7435897436vw;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 5.3846153846vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__list03 {
    width: 1100px;
    gap: 42px;
    justify-content: center;
  }
}

.summergift2026__list03>li {
  width: 42.18vw;
  position: relative;
  display: flex;
  flex-direction: column;
}

.summergift2026__list03>li>.summergift2026__list03Box {
  flex: 2;
}

.summergift2026__list03>li>*:not(.summergift2026__list03Box) {
  flex: 1;
  background-color: white;
}

@media screen and (min-width: 741px) {
  .summergift2026__list03>li {
    width: 326px;
  }
}

.summergift2026__list03 h3 {
  font-size: 3.8461538462vw;
  font-weight: 700;
  border-bottom: none;
}

@media screen and (min-width: 741px) {
  .summergift2026__list03 h3 {
    font-size: 20px;
  }
}

@media screen and (min-width: 741px) {
  .summergift2026__list03 .summergift2026__icon {
    top: -28px;
    left: -35px;
  }
}

.summergift2026__list03Box {
  background: #fff;
  padding: 2.5641025641vw;
  display: flex;
  flex-direction: column;
}

.summergift2026__list03Box .link-btn {
  margin-top: auto;
  padding-top: 20px;
}

@media screen and (min-width: 741px) {
  .summergift2026__list03Box {
    padding: 20px;
  }
}

.summergift2026__list03Price {
  font-size: 3.5897435897vw;
  font-weight: 700;
  margin: 0.25em 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__list03Price {
    font-size: 16px;
  }
}

.summergift2026__list03Price span {
  font-size: 80%;
}

.summergift2026__price {
  font-size: 16px;
  font-weight: 700;
  text-align: right;
  letter-spacing: 0.05em;
  line-height: 1;
  margin: 3.0769230769vw 0 2.5641025641vw 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__price {
    font-size: 26px;
    margin: 16px 0 16px;
  }
}

.summergift2026__price span {
  font-size: 2.6923076923vw;
}

@media screen and (max-width: 742px) {
  .summergift2026__price__text {
    font-size: calc(3.0769230769vw + 1px);
  }
}
@media screen and (min-width: 741px) {
  .summergift2026__price span {
    font-size: 16px;
  }

  .summergift2026__price__text {
    line-height: 24px;
  }
}

.summergift2026__introduction {
  font-size: 3.8461538462vw;
  line-height: 1.66;
  letter-spacing: 0.1em;
  background: #fff;
  padding: 8.9743589744vw 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__introduction {
    font-size: 23px;
    line-height: 1.73;
    padding: 80px 0 75px 0;
  }
}

.summergift2026__introductionLogo {
  width: 29.358974359vw;
  margin: 0 auto 7.0512820513vw auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__introductionLogo {
    width: 229px;
    margin: 0 auto 40px auto;
  }
}


/* Summer Gift ---------------------------------------------------- */
.block-btn a {
  display: block;
  width: 54vw;
  max-width: 320px;
  height: 12vw;
  max-height: 54px;
  background-color: #6e3d19;
  margin: 0 auto;
  position: relative;
  --mask: radial-gradient(8px at 8px 8px, #0000 98%, #000) -8px -8px;
  -webkit-mask: var(--mask);
  mask: var(--mask);
  pointer-events: none;
  margin-bottom: 30px;
}

.block-btn a p {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 2px;
  left: 2px;
  right: 2px;
  bottom: 2px;
  background-color: #fffbed;
  --mask: radial-gradient(7px at 7px 7px, #0000 98%, #000) -7px -7px;
  -webkit-mask: var(--mask);
  mask: var(--mask);
}

.block-btn a span {
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color: #6e3d19;
  color: #fffbed;
  font-size: 3.5vw;
  font-weight: normal;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.05em;

  --mask: radial-gradient(6px at 6px 6px, #0000 98%, #000) -6px -6px;
  -webkit-mask: var(--mask);
  mask: var(--mask);
}

/* @media screen and (min-width: 741px) {
  .block-btn a {
    width: 320px;
    height: 54px;
    --mask: radial-gradient(10px at 10px 10px, #0000 98%, #000) -10px -10px;
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }

  .block-btn a p {
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    --mask: radial-gradient(9px at 9px 9px, #0000 98%, #000) -9px -9px;
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }

  .block-btn a span {
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    font-size: 16px;
    --mask: radial-gradient(8px at 8px 8px, #0000 98%, #000) -8px -8px;
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }
} */

@media screen and (min-width: 741px) {
  .block-btn a {
    width: 440px;
    max-width: none;
    height: 66px;
    max-height: none;
    --mask: radial-gradient(10px at 10px 10px, #0000 98%, #000) -10px -10px;
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }

  .block-btn a p {
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    --mask: radial-gradient(9px at 9px 9px, #0000 98%, #000) -9px -9px;
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }

  .block-btn a span {
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    font-size: 20px;
    --mask: radial-gradient(8px at 8px 8px, #0000 98%, #000) -8px -8px;
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }
}



.summergift2026__summerGift {
  background-color: #e4f0f8;
  padding: 9.2307692308vw 0 5vw 0;
  text-align: center;
}

@media screen and (min-width: 741px) {
  .summergift2026__summerGift {
    padding: 80px 0 40px 0;
  }
}

.summergift2026__periodBanner {
  width: 53.8461538462vw;
  margin: 0 auto 3.8461538462vw auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__periodBanner {
    width: 320px;
    margin: 0 auto 20px auto;
  }
}

.summergift2026__summerGift .summergift2026__secTtl,
.summergift2026__sweets_collection .summergift2026__secTtl,
.summergift2026__sweets .summergift2026__secTtl,
.summergift2026__hotel .summergift2026__secTtl {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #6e3d19;
  margin-bottom: 6.4102564103vw;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.summergift2026__hotel .summergift2026__secTtl {
  color: #194F83;
  text-align: center;
  font-size: 7.6923076923vw;
}

@media screen and (min-width: 741px) {

  .summergift2026__summerGift .summergift2026__secTtl,
  .summergift2026__sweets_collection .summergift2026__secTtl,
  .summergift2026__sweets .summergift2026__secTtl,
  .summergift2026__hotel .summergift2026__secTtl {
    margin-bottom: 40px;
    /* margin-top: 40px; */
  }
}

.summergift2026__summerGift .summergift2026__secTtl .main,
.summergift2026__sweets_collection .summergift2026__secTtl .main,
.summergift2026__sweets_collection .summergift2026__secTtl .main {
  font-size: 7.6923076923vw;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 10px;
}

.summergift2026__sweets .summergift2026__secTtl .main {
  font-size: 7.6923076923vw;
}
@media screen and (min-width: 741px) {
  .summergift2026__sweets .summergift2026__secTtl .main,
  .summergift2026__hotel .summergift2026__secTtl .main  {
    font-size: 38px;
    font-weight: bold;
  }
}

.summergift2026__summerGift .summergift2026__secTtl .sub,
.summergift2026__sweets_collection .summergift2026__secTtl .sub {
  font-size: 3.5897435897vw;
  margin-top: 1vw;
  letter-spacing: -0.1em;
}

.summergift2026__sweets .summergift2026__secTtl .sub {
  font-size: 3.5897435897vw;
  letter-spacing: -0.08em;
}

@media screen and (min-width: 741px) {
  .summergift2026__summerGift .summergift2026__secTtl .main,
  .summergift2026__sweets_collection .summergift2026__secTtl .main {
    font-size: 44px;
  }

  .summergift2026__summerGift .summergift2026__secTtl .sub,
  .summergift2026__sweets_collection .summergift2026__secTtl .sub,
  .summergift2026__sweets .summergift2026__secTtl .sub,
  .summergift2026__hotel .summergift2026__secTtl .sub {
    font-size: 20px;
    margin-top: 5px;
    font-weight: bold;
  }

  .summergift2026__hotel .summergift2026__secTtl .sub {
    color: #7d482b;
    margin-top: 20px;
  }
}

.summergift2026__sweets .summergift2026__secTtl .sub {
  margin-top: 10px;
  text-align: center;
}

.summergift2026__sgCard {
  width: 84.6153846154vw;
  margin: 0 auto;
  background: #fff;
  border-radius: 4vw;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
  text-align: left;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgCard {
    width: 960px;
    border-radius: 20px;
  }
}

.summergift2026__sgMainImg img {
  width: 100%;
  display: block;
}

.summergift2026__sgContent {
  padding: 6.4102564103vw 5.1282051282vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgContent {
    padding: 40px 45px;
  }
}

.summergift2026__sgTtl {
  font-size: 5.1282051282vw;
  font-weight: 700;
  color: #000;
  margin-bottom: 2vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgTtl {
    font-size: 28px;
    margin-bottom: 10px;
  }
}

.summergift2026__sgPrice {
  font-size: 4.6153846154vw;
  font-weight: 700;
  color: #000;
  border-bottom: 2px solid #c17f5a;
  padding-bottom: 3.8461538462vw;
  margin-bottom: 3.8461538462vw;
  text-align: left;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "Zen Old Mincho", serif;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgPrice {
    font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
}

.summergift2026__sgPrice span {
  font-size: 70%;
  font-weight: bold;
}

.summergift2026__sgDesc {
  /* font-size: 3.0769230769vw; */
  font-size: calc(3.0769230769vw + 1px);
  line-height: 1.7;
  margin-bottom: 5.1282051282vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgDesc {
    font-size: 16px;
    margin-bottom: 30px;
  }
}

.summergift2026__sgSetContainer.pc-pos-adjust {
  margin-bottom: 6.4102564103vw;
  width: 100%;
  position: relative;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgSetContainer.pc-pos-adjust {
    position: relative;
    min-height: 95px;
    margin-bottom: 40px;
  }
}

.summergift2026__sgSetText {
  width: 100%;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgSetText {
    width: 400px;
  }
}

@media screen and (max-width: 742px) {
  .summergift2026__sgSetText p {
    font-size: calc(3.0769230769vw + 1px);
  }
}

.summergift2026__sgPkgs {
  display: flex;
  justify-content: center;
  padding-top: 4vw;
  padding-left: 4vw;
  gap: 4vw;
  margin-top: 2vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgPkgs {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 20px;
    margin: 0;
    width: auto;
    padding-top: 15px;
    padding-left: 15px;
    gap: 32px;
  }
}

.summergift2026__sgPkgs img {
  width: 15.3846153846vw;
  height: auto;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgPkgs img {
    width: 65px;
  }
}

.summergift2026__sgPkgs .pkg-pair {
  display: block;
  position: relative;
  width: 15.3846153846vw;
  height: auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgPkgs .pkg-pair {
    width: 65px;
  }
  .summergift2026 .summergift2026__sgPkgs.mod-omurice .pkg-pair:nth-child(1),
  .summergift2026 .summergift2026__sgPkgs.mod-omurice .pkg-pair:nth-child(2) {
    width: 90px;
  }
}

.summergift2026__sgPkgs.mod-omurice .pkg-pair:nth-child(1),
.summergift2026__sgPkgs.mod-omurice .pkg-pair:nth-child(2) {
  width: 22vw;
}

.summergift2026__sgPkgs .pkg-pair img:not(.pkg-back) {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
}

.summergift2026__sgPkgs .pkg-back {
  position: absolute ;
  z-index: 1;
  width: 100%;
  height: auto;

  top: -2vw;
  left: -2vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgPkgs .pkg-back {
    top: -10px;
    left: -10px;
  }

  .summergift2026__sgPkgs.mod-branch {
    flex-wrap: wrap;
    width: 360px;
    justify-content: center;
  }

  .summergift2026__sgSetContainer.pc-pos-adjust {
    min-height: 140px;
  }

  .summergift2026__sgPkgs.mod-omurice {
    justify-content: center;
    row-gap: 20px;
  }

  .summergift2026__sgSetContainer.pc-pos-adjust {
    min-height: 140px;
  }
}

/* Sweets Collection ---------------------------------------------------- */
.summergift2026__sweets_collection {
  background-color: #F7F8E5;
  padding: 4.6153846154vw 0 5vw 0;
  text-align: center;
}

.summergift2026__sweets_collection .summergift2026__list02 li>div {
  text-align: center;
  padding: 10px;
}

.summergift2026__sweets_collection .summergift2026__list02 .summergift2026__price,
.summergift2026__sweets_collection .summergift2026__list02 p,
.summergift2026__sweets_collection .summergift2026__list02 section,
.summergift2026__hotel .summergift2026__list02 .summergift2026__price {
  text-align: left;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "Zen Old Mincho", serif;
}


@media screen and (min-width: 741px) {
  .summergift2026__sweets_collection .summergift2026__list02 .summergift2026__sgBtns {
    justify-content: flex-start;
    align-items: flex-start;
  }
}

.summergift2026__sweets_collection .summergift2026__list02 section .summergift2026__productTtl {
  border-bottom: 1px dashed #000000;
  padding: 0;
  margin-top: 15px;
  margin-bottom: 15px;
  width: 100%;
}

@media screen and (min-width: 741px) {
  .summergift2026__sweets_collection .summergift2026__list02 section .summergift2026__productTtl {
    width: 70%;
  }
}

.fruta {
  color: #762a92;
  margin-bottom: 10px;
  display: block;
  text-align: left;
}

.limit {
  color: #ff0000;
  margin-bottom: 10px;
  display: block;
  text-align: left;
  font-weight: bold;
}

@media screen and (max-width: 742px) {
  .summergift2026__hotel .limit {
      margin-top: 10px;
  }
}
/* @media screen and (min-width: 741px) {
  .fruta {
    text-align: left;
  }
} */

/* ボタンエリア */
.summergift2026__sgBtns {
  display: flex;
  flex-direction: column;
  gap: 3.8461538462vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgBtns {
    flex-direction: row;
    justify-content: center;
    gap: 20px;
  }
}

.summergift2026__sgBtns a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 12.8205128205vw;
  font-size: 3.8461538462vw;
  font-weight: 700;
  /* border-radius: 4px; */
  box-sizing: border-box;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgBtns a {
    height: 50px;
    font-size: 16px;
    width: 220px;
  }
}

.summergift2026__sgBtns .btn-cart a {
  background-color: #7d482b;
  color: #fff;
  position: relative;
}

.summergift2026__sgBtns .btn-cart a::before {
  content: "";
  display: inline-block;
  width: 8.6153846154vw;
  height: 6.6153846154vw;
  margin-right: 2vw;
  background: url("/img/usr/common/cart_detail.png") no-repeat center center;
  /* https: //stg-wwwshoproyaljp.ecbeing.biz/img/usr/common/cart_detail.png */
}

@media screen and (min-width: 741px) {
  .summergift2026__sgBtns .btn-cart a::before {
    width: 28px;
    height: 28px;
    margin-right: 8px;
  }
}

/* 詳細ボタン */
.summergift2026__sgBtns .btn-detail a {
  background-color: #fff;
  color: #666;
  border: 1px solid #ccc;
  position: relative;
}

.summergift2026__sgBtns .btn-detail a::after {
  content: "";
  position: absolute;
  right: 4vw;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 1.5vw;
  height: 1.5vw;
  border-top: 1px solid #999;
  border-right: 1px solid #999;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgBtns .btn-detail a::after {
    right: 15px;
    width: 6px;
    height: 6px;
  }
}

/* 導線テキスト */
.summergift2026__sgNext {
  font-size: 4.1025641026vw;
  color: #6e3d19;
  margin-top: 6.4102564103vw;
  font-weight: 700;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 741px) {
  .summergift2026__sgNext {
    font-size: 18px;
    margin-top: 40px;
  }
}

.summergift2026__menu {
  line-height: 1.25;
  background: #eddec5;
  padding: 7.4358974359vw 0 13.4615384615vw 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__menu {
    padding: 80px 0 84px 0;
  }
}

.summergift2026__menu .summergift2026__list01 {
  margin-top: 8.2051282051vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__menu .summergift2026__list01 {
    margin-top: 82px;
  }
}

.summergift2026__menu .summergift2026__list02 {
  margin-top: 8.3333333333vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__menu .summergift2026__list02 {
    margin-top: 125px;
  }
}

.summergift2026__menuPeriod {
  width: 71.9230769231vw;
  margin: 0 auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__menuPeriod {
    width: 688px;
  }
}

@media screen and (max-width: 742px) {
.summergift2026__list02 section > div.summergift2026__productTtl + p {
    font-size: calc(3.0769230769vw + 1px);
  }

.summergift2026__sweets .summergift2026__productTtl{
    text-align: left;
    white-space: normal;
  }
}

/* コラボレーション ---------------------------------------------------- */
.collabo-logos {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4vw;
  margin: 7vw;
}

@media screen and (min-width: 741px) {
  .collabo-logos {
    margin: 0;
  }
}

.collabo-logos .logo-item {
  width: 18vw;
  height: auto;
}

.collabo-logos .cross {
  font-size: 6vw;
  color: #6e3d19;
  font-family: sans-serif;
}

.summergift2026__collabo .summergift2026__secTtl {
  width: 100%;
  margin-bottom: 6vw;
}

.summergift2026__collabo .summergift2026__secTtl .main {
  font-size: 7vw;
  font-weight: 700;
  color: #6e3d19;
  display: block;
  margin-bottom: 3vw;
}

.summergift2026__collabo .summergift2026__secTtl .sub {
  font-size: 3.5vw;
  line-height: 1.6;
  color: #6e3d19;
  display: block;
}

.collabo-gallery {
  list-style: none;
  padding: 0;
  /* margin: 0 0 6vw 0; */
  margin: 0 auto 6vw auto;
  display: flex;
  width: 80%;
}

.collabo-gallery li {
  flex: 1;
  position: relative;
}

.collabo-gallery .img-box {
  width: 100%;
  aspect-ratio: 1 / 1.4;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.collabo-gallery .img-box img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.2);
  transform-origin: center center;
}

.collabo-gallery .img-txt {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 2vw 1vw;
  color: #6e3d19;
  font-size: 2vw;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  background: linear-gradient(to top, rgba(255, 251, 237, 1) 0%, rgba(255, 251, 237, 0.8) 50%, rgba(255, 251, 237, 0) 100%);
}

.collabo-gallery li.shine-muscat .img-box img {
  transform: scale(2.2);
  transform-origin: left 70%;
}

.collabo-product-info {
  width: 70vw;
  margin: 0 auto;

}

.collabo-product-title {
  font-size: 4.2vw;
  font-weight: 700;
  line-height: 1.4;
  color: #000;
  margin: 0 0 2vw 0;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
}

.summergift2026__collabo .summergift2026__price {
  text-align: center;
  font-size: 5vw;
  margin: 0 0 4vw 0;
}

.collabo-divider {
  border-top: 1px dashed #000000;
  width: 100%;
  margin: 0 auto 3vw auto;
}

.collabo-set-detail {
  font-size: calc(3.0769230769vw + 1px);
  line-height: 1.5;
  margin: 0 0 5vw 0;
}

.summergift2026__collabo .summergift2026__sgBtns {
  align-items: center;
}

@media screen and (min-width: 741px) {
  .summergift2026__collabo {
    padding: 60px 0;
  }
  .collabo-logos {
    gap: 30px;
    margin-bottom: 20px;
  }
  .collabo-logos .logo-item {
    width: 8vw;
  }
  .collabo-logos .cross {
    font-size: 42px;
    font-weight: bold
  }
  .summergift2026__collabo .summergift2026__secTtl .main {
    font-size: 44px;
    margin-bottom: 20px;
  }
  .summergift2026__collabo .summergift2026__secTtl .sub {
    font-size: 18px;
  }
  .collabo-gallery {
    margin: 0 auto 40px auto;
    max-width: 960px;
  }
  .collabo-gallery .img-txt {
    font-size: 24px;
    padding: 20px 10px;
    font-weight: 800;
  }
  .collabo-product-info {
    width: 800px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .collabo-product-title {
    font-size: 28px;
  }

  .summergift2026__collabo .summergift2026__price {
    font-size: 22px;
    margin: 0 0 20px 0;
  }

  .collabo-divider {
    width: 320px;
    margin: 0 auto 15px auto;
  }

  .collabo-set-detail {
    font-size: 16px;
    margin: 0 0 25px 0;
  }
}




/* ホテルニューグランド スイーツギフト ---------------------------------------------------- */

.summergift2026__hotel .summergift2026__list02 .summergift2026__price,
.summergift2026__hotel .summergift2026__list02 .summergift2026__productTtl {
  color: #194F83;
  font-size: 18px;
  margin-top: 10px;
}


.summergift2026__hotel .summergift2026__list02 section .summergift2026__productTtl {
  border-bottom: 1px dashed #000000;
  margin-bottom: 15px;
}

@media screen and (min-width: 741px) {
 .summergift2026__hotel .summergift2026__list02 .summergift2026__productTtl {
   font-size: 34px;
 }
}

.summergift2026__hotel .summergift2026__list02 .summergift2026__price {
  font-size: 16px;
}

@media screen and (min-width: 741px) {
  .summergift2026__hotel .summergift2026__list02 .summergift2026__price {
    font-size: 28px;
  }
}


.summergift2026__hotel .summergift2026__secTtl {
  margin-bottom: 0;
}

.summergift2026__hotel .summergift2026__list02 .summergift2026__sgBtns .btn-cart a  {
  background-color: #194F83;
  margin: auto;
}

.summergift2026__hotel {
  background-color: #f3ede4;
  padding: 40px 0;
}
@media screen and (min-width: 741px) {
  .summergift2026__hotel {
    padding: 80px 0;
  }
  .summergift2026__sweets .summergift2026__secTtl.is-collabo {
    margin-top: 70px;
  }
}
.summergift2026__hotel .sub {
  text-align: center;
  color: #7d482b;
  width: 72%;
  font-size: 3.5897435897vw;
  letter-spacing: 0.03em;
  margin: 10px 10px 20px;
}

@media screen and (min-width: 741px) {
  .summergift2026__hotel .sub {
    width: 85%;
  }
}

.summergift2026__hotel .logo {
  text-align: center;
  margin: 0 auto;
  /* padding-top: 18px; */
}

.summergift2026__hotel .logo img {
  width: 100%;
  max-width: 50px;
  height: auto;
  display: inline-block;
}

@media screen and (min-width: 741px) {
  .summergift2026__hotel .logo img {
  max-width: 80px;
  }
  .summergift2026__hotel .summergift2026__secTtl {
    margin-top: 10px;
  }
  .summergift2026__hotel .summergift2026__sgBtns {
    justify-content: left;
  }
  .summergift2026__hotel .summergift2026__list02 .summergift2026__sgBtns .btn-cart a {
  width: 220px;
  }
  .summergift2026__hotel .logo {
    padding-top: 18px;
  }
}


/* レトルトカレー3種セット登場！ ---------------------------------------------------- */
.curry-set {
  background-color: #FCD667;
}
.gift-set .summergift2026__sgTtl {
  font-size: 5vw;
}

.summergift2026__summerGift.curry-set .summergift2026__secTtl .sub {
  font-size: 3pv;
  letter-spacing: 0.1em;
  margin: 0 10px;
}
.summergift2026__summerGift .summergift2026__secTtl .main {
  /* font-size: 5.692308vw; */
}

.summergift2026__summerGift.gift-set .summergift2026__secTtl .sub {
  font-size: 3.5897435897vw;
}
.curry-set .summergift2026__sgTtl {
  font-size: 5vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__summerGift.gift-set .summergift2026__secTtl .main {
    font-size: 44px;
  }
  .summergift2026__summerGift.gift-set .summergift2026__secTtl .sub {
    font-size: 18px;
  }
  .summergift2026__summerGift.gift-set .summergift2026__sgTtl {
              font-size: 26px;
  }
}

/* スープとパンのセット リニューアル ---------------------------------------------------- */
.soupbread-set {
  background-color: #f7f8e7;
}
.soupbread-set .summergift2026__sgPkgs .pkg-pair:nth-child(-n + 1) {
  margin-top: 10px;
}

@media screen and (min-width: 741px) {
  .soupbread-set .summergift2026__sgSetContainer.pc-pos-adjust {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    min-height: unset;
  }

  .summergift2026__sgPkgs.mod-soup {
    position: static;
    flex-wrap: nowrap;
    row-gap: 20px;
    padding: 0;
    margin: 0;
    align-items: flex-end;
  }

  .summergift2026__sgPkgs.mod-soup .pkg-pair,
  .summergift2026__sgPkgs.mod-soup img {
    width: 75px;
  }
}


/* Recommended Item ---------------------------------------------------- */
.summergift2026__sweets.recommended-item {
  background-color: #e4f0f8;
}
.summergift2026__sweets.recommended-item .summergift2026__productTtl {
  text-align: left;
  white-space: normal;
}
  .summergift2026__sweets .summergift2026__list01 li .summergift2026__sgBtns {
  margin-top: auto;
}

@media screen and (max-width: 742px) {
  .summergift2026__sgBtns .btn-cart a::before {
    content: "";
    display: inline-block;
    width: 6.6vw;
    height: 5.04vw;
    margin-right: 0.96vw;
    background-size: contain;
    }
  .summergift2026__sweets.recommended-item .summergift2026__sgBtns a {
    height: 6.820513vw;
    font-size: 2.846154vw;
    width: 100%;
    margin: auto;
    ;
  }
  .summergift2026__sweets.recommended-item .summergift2026__list01 {
    row-gap: 1.717949vw;
  }
  .summergift2026__sweets.recommended-item .summergift2026__price {
    font-size: 13px;
  }
  .summergift2026__sweets.recommended-item .sub-ttl {
    font-size: 10px;
  }
  .summergift2026__sweets.recommended-item .summergift2026__sgBtns {
    margin-top: 20px;
  }
}

@media screen and (min-width: 741px) {
  .summergift2026__sweets.recommended-item {
    padding: 40px 0;
  }
  .recommended-item .summergift2026__productTtl {
    font-size: 24px;
  }
  .summergift2026__sweets.recommended-item .summergift2026__list01 {
    row-gap: 2.717949vw;
  }
}

.summergift2026__collabo {
  padding: 9.2307692308vw 0 12.5641025641vw 0;
  background: url(../../../../../img/pages/winterholiday/2025/bg01_sp.png) no-repeat 0 0, url(../../../../../img/pages/winterholiday/2025/bg02_sp.png) no-repeat 100% 0, #fffbed;
  background-size: 15vw auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__collabo {
    padding: 80px 0;
    background: url(../../../../../img/pages/winterholiday/2025/bg01_pc.png) no-repeat 0 91px, url(../../../../../img/pages/winterholiday/2025/bg02_pc.png) no-repeat 100% 91px, #fffbed;
  }
}

.summergift2026__collabo h2 {
  width: 71.5384615385vw;
  margin: 0 auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__collabo h2 {
    width: 728px;
  }
}

.summergift2026__collabo h2 img {
  width: 100%;
}

.summergift2026__collabo .summergift2026__list02 {
  margin-top: 9.6153846154vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__collabo .summergift2026__list02 {
    margin-top: 95px;
  }
}

.summergift2026__sweets {
  padding: 9.1025641026vw 0;
  background-size: 15vw auto;
  background: #fef1c4;
}

@media screen and (min-width: 741px) {
  .summergift2026__sweets {
    padding: 80px 0;
  }
}

.summergift2026__sweets .summergift2026__list01 {
  /* margin-top: 9.6153846154vw; */
}

.summergift2026__sweets .summergift2026__list01 li>p {
  overflow: hidden;
}

.summergift2026__sweets .summergift2026__list01 li>p img {
  transform: scale(1.3);
}

.summergift2026__sweets .summergift2026__list01 li>p img.green-curry {
  transform: scale(2.2);
  transform-origin: 20% center;
}

@media screen and (min-width: 741px) {
  .summergift2026__sweets .summergift2026__list01 {
    width: 870px;
    margin-top: 20px;
  }
}

.summergift2026__sweets .summergift2026__list01 li {
  background-color: #ffffff;
}

@media screen and (max-width: 742px) {
  .summergift2026__sweets .summergift2026__list01 li {
    padding: 8px 8px 10px 8px;
    width: 44.307692vw;
  }

  .summergift2026__sweets .summergift2026__list01 li {
    background-color: #ffffff;
    padding: 12px 12px 18px 12px;
    width: 44.307692vw;
  }

  .summergift2026__sweets .small-btn .btn-cart a {
    font-size: 2.846154vw;
  }

  .summergift2026__sweets .small-btn a {
    height: 6.7vw;
  }

  .summergift2026__sweets .small-btn {
    margin: auto;
    width: 100%;
    margin-top: 14px;
  }

  .summergift2026__sweets .small-btn .btn-cart a::before {
    background-size: 90% auto;
    margin-right: 0;
  }

  .summergift2026__sweets .summergift2026__productTtl {
    font-size: 13px;
    margin-top: 6px;
  }

  .summergift2026__sweets .summergift2026__price {
    font-size: 14px;
    margin-top: 6px;
  }
}

@media screen and (min-width: 741px) {
  .summergift2026__sweets .summergift2026__list01 li {
    width: 420px;
    padding: 10px 14px 20px 14px;
  }

  .summergift2026__sweets .summergift2026__productTtl {
    padding: 15px 0 5px 10px;
  }

  .summergift2026__sweets .summergift2026__price {
    margin: 0 0 20px 0;
    padding-left: 15px;
  }
}

.summergift2026__sweets .summergift2026__price {
  text-align: left;
}

.summergift2026__sweetsBtn {
  /*width: calcVw(341px);*/
  width: 67vw;
  margin: 8.7179487179vw auto 0 auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__sweetsBtn {
    width: 341px;
    margin: 70px auto 0 auto;
  }
}

.summergift2026__decoLine {
  position: relative;
  width: 76.9230769231vw;
  height: 1px;
  background-color: #82460c;
  margin: 7vw auto 0 auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__decoLine {
    margin: 10vw auto 0 auto;
  }
}

.summergift2026__decoLine::before,
.summergift2026__decoLine::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 1.5vw;
  height: 1.5vw;
  background-color: #82460c;
  transform: translateY(-50%) rotate(45deg);
}

.summergift2026__decoLine::before {
  left: 0;
}

.summergift2026__decoLine::after {
  right: 0;
}

@media screen and (min-width: 741px) {
  .summergift2026__decoLine {
    width: 66%;
    margin: 70px auto 0 auto;
  }

  .summergift2026__decoLine::before,
  .summergift2026__decoLine::after {
    width: 8px;
    height: 8px;
  }
}

.summergift2026__sweetsBtn a {
  /*height: calcVw(60px);*/
  height: 11vw;
  /*font-size: calcVw(20px);*/
  font-size: 3vw;
  font-weight: 700;
  color: #fff;
  background: url(../../../../../img/pages/winterholiday/2025/sweets-btn-bg.svg) no-repeat;
  background-size: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 741px) {
  .summergift2026__sweetsBtn a {
    height: 60px;
    font-size: 20px;
  }
}

.summergift2026__buyer {
  padding: 6.7948717949vw 0 7.9487179487vw 0;
  background: #4a3025 url(../../../../../img/pages/winterholiday/2025/buyer-bg_sp.png) no-repeat;
  background-size: 100% auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__buyer {
    padding: 80px 0 106px 0;
    background: #4a3025 url(../../../../../img/pages/winterholiday/2025/buyer-bg_pc.png) repeat-x;
  }
}

.summergift2026__buyer h2 {
  font-size: 4.358974359vw;
  font-weight: 400;
  color: #fff;
  line-height: 1;
}

@media screen and (min-width: 741px) {
  .summergift2026__buyer h2 {
    font-size: 42px;
  }
}

.summergift2026__buyer .summergift2026__description {
  color: #fff;
}

.summergift2026__buyer .summergift2026__list03 {
  margin-top: 12.1794871795vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__buyer .summergift2026__list03 {
    margin-top: 168px;
  }
}

.summergift2026__premium {
  padding: 6.7948717949vw 0 7.9487179487vw 0;
  background: #490303 url(../../../../../img/pages/winterholiday/2025/premium-bg_sp.png) no-repeat;
  background-size: 100% auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__premium {
    padding: 80px 0 106px 0;
    background: #490303 url(../../../../../img/pages/winterholiday/2025/premium-bg_pc.png) repeat-x;
  }
}

.summergift2026__premium h2 {
  font-size: 4.358974359vw;
  font-weight: 400;
  color: #fff;
  line-height: 1;
}

@media screen and (min-width: 741px) {
  .summergift2026__premium h2 {
    font-size: 42px;
  }
}

.summergift2026__premium .summergift2026__description {
  color: #fff;
}

.summergift2026__premium .summergift2026__list03 {
  margin-top: 12.1794871795vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__premium .summergift2026__list03 {
    margin-top: 152px;
  }
}

.summergift2026__gift {
  padding: 9.1025641026vw 0;
  background: url(../../../../../img/pages/winterholiday/2025/bg01_sp.png) no-repeat 0 0, url(../../../../../img/pages/winterholiday/2025/bg02_sp.png) no-repeat 100% 0, #eddec5;
  background-size: 15vw auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__gift {
    padding: 80px 0;
    background: url(../../../../../img/pages/winterholiday/2025/bg01_pc.png) no-repeat 0 91px, url(../../../../../img/pages/winterholiday/2025/bg02_pc.png) no-repeat 100% 91px, #eddec5;
  }
}

.summergift2026__gift .summergift2026__list03 {
  margin-top: 8.9743589744vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__gift .summergift2026__list03 {
    margin-top: 68px;
  }
}

.summergift2026__giftBtn {
  /*width: calcVw(421px);*/
  width: 67vw;
  margin: 8.3333333333vw auto 0 auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__giftBtn {
    width: 421px;
    margin: 60px auto 0 auto;
  }
}

.summergift2026__giftBtn a {
  /*height: calcVw(60px);*/
  height: 11vw;
  /*font-size: calcVw(20px);*/
  font-size: 3vw;
  font-weight: 700;
  color: #fff;
  /*background: url(../../../../../img/pages/winterholiday/2025/gift-btn-bg.svg) no-repeat;*/
  background: url(../../../../../img/pages/winterholiday/2025/sweets-btn-bg.svg) no-repeat;
  background-size: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 741px) {
  .summergift2026__giftBtn a {
    height: 60px;
    font-size: 20px;
    background: url(../../../../../img/pages/winterholiday/2025/gift-btn-bg.svg) no-repeat;
    background-size: 100%;
  }
}

.summergift2026__curry {
  padding: 9.1025641026vw 0;
  background: url(../../../../../img/pages/winterholiday/2025/bg01_sp.png) no-repeat 0 0, url(../../../../../img/pages/winterholiday/2025/bg02_sp.png) no-repeat 100% 0, #fffbed;
  background-size: 15vw auto;
}

@media screen and (min-width: 741px) {
  .summergift2026__curry {
    padding: 80px 0;
    background: url(../../../../../img/pages/winterholiday/2025/bg01_pc.png) no-repeat 0 91px, url(../../../../../img/pages/winterholiday/2025/bg02_pc.png) no-repeat 100% 91px, #fffbed;
  }
}

.summergift2026__curry .summergift2026__list03 {
  margin-top: 8.9743589744vw;
}

@media screen and (min-width: 741px) {
  .summergift2026__curry .summergift2026__list03 {
    margin-top: 68px;
  }
}

